Audits

List of audits

GET
/api/public/v2/audits

Query Parameters

created_at[gt]?integer

Unix epoch seconds

created_at[lt]?integer

Unix epoch seconds

page?integer
Default1

Response Body

application/json

application/json

curl -X GET "https://example.com/api/public/v2/audits"
{  "data": [    {      "id": "string",      "event": "string",      "record_id": 0,      "record_type": "string",      "created_at": "string",      "employee": {        "id": 0,        "active": true,        "access": true,        "employee_number": "string",        "full_name": "string",        "first_name": "string",        "middle_name": null,        "last_name": "string",        "avatar_url": "string",        "gender": null,        "gender_id": null,        "email": "string",        "personal_email": null,        "mobile_number": null,        "work_phone_number": null,        "date_of_birth": "string",        "probation_ends_on": null,        "hired_on": "string",        "position": null,        "job_level": null,        "location": null,        "employment_type": null,        "division": null,        "department": null,        "reporting_to": null,        "job_profile": null,        "created_at": "string",        "updated_at": "string",        "slack_username": null,        "twitter_username": null,        "facebook_url": null,        "linkedin_url": null,        "direct_reports": null,        "custom_fields": [          null        ]      },      "custom_table_fields": {        "property1": {          "name": "string",          "value": "string"        },        "property2": {          "name": "string",          "value": "string"        }      }    }  ],  "metadata": {    "pagination": {      "page": 0,      "pages": 0,      "count": 0,      "items": 0    }  }}